.register {
  width: 800px;
  height: 600px;
  background-color: gray;
  position: relative;
  margin: auto;
}

h1 {
  font-family: "Cooper Black", sans-serif;
  font-size: 50px;
  margin-left: 300px;
  margin-top: 20px;
}

input {
  width: 500px;
  height: 50px;
  margin-left: 150px;
  margin-top: 50px;
  font-size: 40px;
}

button {
  width: 200px;
  height: 40px;
  margin-top: 100px;
  margin-left: 300px;
  font-size: 25px;
}
